Description

Hi,

I'm trying to find some variables on job satisfaction and promotion in wave 2 of the Understanding Society dataset.

Specifically I'm looking for variables that relate to satisfaction with particular aspects of the job (total pay, job security etc) - previously
called jbsat2 in the BHPS I think. | am also looking for information about promotion opportunities (joopps) and whether someone was
promoted in the last 12 months.

I've searched through the documentation and, from what | can gather, these variables are not included in Understanding Society. |
just wanted to confirm this is the case,

Many thanks for your help,
Sarah

History

#1 - 09/20/2013 03:06 PM - Redmine Admin
- Category set to Data documentation

- % Done changed from 0 to 50

Promotion is a response category for reasons an employment spell has ended. This information is collected through the annual events history module
with the items, w_stendreas and w_jbendreas.

Jakob
#2 - 09/26/2013 09:50 AM - Redmine Admin

- Status changed from New to In Progress

- % Done changed from 50 to 80

Original advice has been revised.

#3 - 10/21/2013 09:51 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#4 - 11/10/2015 02:44 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to M2
